html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead{margin:0;padding:0;border:0;outline:0;font-size:100%;}

div{margin:0px;padding:0px;}
body{text-align:center;font:12px/18px Arial, Helvetica, sans-serif;color:#333;background-color:#7c7c7c;}
.geral{width:780px;max-width:780px;margin:0 auto;margin-top:0px;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;color:#0096C8;}
.topo{width:780px;height:320px;}
.topo1{width:780px;height:100px;background:url(imagens/fundo-topo1.jpg) no-repeat;}
.topo1 p{text-align:right;padding:10px 10px 0px 0px;font-weight:bold;}
.topo2{width:780px;height:220px;}
.menu{width:780px;height:25px;background:#0096C8;}
.menu a{float:left;display:block;height:20px;background:#0096C8;color:#FFF;font-weight:bold;padding:5px 10px 0px 10px;text-decoration:none;}
.menu a:hover{background-color:#0DC8FF;color:#FFFF00;}
.titulo{width:780px;height:30px;background:url(imagens/fundo-titulo.jpg) no-repeat;text-align:left;}
.titulo h1{font-size:16px;color:#333;padding:6px 0px 0px 30px;}
.corpo{width:780px;padding:0px;margin:0px;color:#333;background:#FFFFFF;}
.corpo p{margin:10px;text-align:justify;}
.corpo ul{margin:0px 0px 0px 20px;text-align:left;}
.corpo h2{font-size:14px;margin:0px 0px 10px 0px;text-align:left;}
.esquerda{float:left;width:310px;}
.meio{float:left;width:290px;}
.direita{float:left;width:180px;}
.esquerdagrande{float:left;width:600px;}
.esquerdagrande table{margin:0px 0px 0px 10px;}
.form{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;border:1px outset #0096C8;background-color:#ffffff;}
.rodape{width:780px;height:80px;text-align:center;color:#333;background:url(imagens/fundo-rodape.jpg) repeat-x;padding:0px 0px 0px 0px;}
.rodape a{color:#333;font-weight:bold;}
.rodape a:hover{font-weight:bold;color:#0096C8;}